log_base.hpp File Reference

GLM_GTX_log_base More...

Go to the source code of this file.

## Functions

template<typename genType >
GLM_FUNC_DECL genType | log (genType const &x, genType const &base)
| Logarithm for any base. More...
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | sign (vecType< T, P > const &x, vecType< T, P > const &base)
| Logarithm for any base. More...

## Detailed Description

GLM_GTX_log_base

See also
  GLM Core (dependence)

Definition in file log_base.hpp.